Flash Player 11.1.0 ou supérieur est nécéssaire pour faire fonctionner ce simulateur.

Si toutefois vous ne pouvez pas installer/mettre à jour Flash Player, vous pouvez utiliser Flash Projector (8Mo). Flash Projector ne nécessite pas d'installation. Une fois lancé, il vous suffira d'ouvrir l'adresse suivante //calculateur.sfereno.com/assets/swf/Main.swf avec ce logiciel.

To view this page ensure that Adobe Flash Player version 11.1.0 or greater is installed.